:root {
  --primary-color: rgb(184,165,119)
}
* {
  margin: 0;
  padding: 0;
}

.container {
  width: 100%;
  height: 100vh;
  background-color: var(--primary-color);
}

.landing {
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,.8)), 
              url(images/bg.jpg) no-repeat;
  background-size: cover;
  background-position: center top;
  animation: landingAnim 4s forwards;
}

@keyframes landingAnim {
  0%,
  50% {
    clip-path: polygon(
      50% 0, 
      70% 0, 
      100% 0,
      100% 100%,
      0 100%,
      0 0,
      30% 0
      );
  }

  100% {
    clip-path: polygon(
      50% 4%,
      70% 10%,
      95% 0,
      95% 87%,
      5% 100%,
      5% 15%,
      31% 10%
    );
    background-position: center bottom;
  }
}

.bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background-color: var(--primary-color);
  transform-origin: top;
  animation: bgAnim 2s forwards;
}

@keyframes bgAnim {
  0%,
  50% {
    transform: scaleY(1);
  }

  100% {
    transform: scaleY(0);
  }
}